.block-container {
   	max-width: 1440px;
	padding: 0 80px;
	margin: 0 auto;
	width: 100%;
	box-sizing: border-box;
}

.container-page {
	max-width: 100%;
}


/* Контейнер */
@media(max-width: 768px) {
	.block-container {
		padding: 0 50px;
	}
}

@media(max-width: 500px) {
	.block-container {
		padding: 0 16px;
	}
}
